WordPress.org

Ready to get started?Download WordPress

Forums

WP-SimpleViewer
wp-sv stopt working after upgrade to wp3.3.2 (4 posts)

  1. kletskater
    Member
    Posted 2 years ago #

    after upgrading wp to version 3.3.2 my wp-simpleviewer-v1 stopped working in both IE9 and FF does anyone know how to solve this?

    http://wordpress.org/extend/plugins/wp-simpleviewer/

  2. Steven
    Member
    Posted 2 years ago #

    I have installed WordPress 3.3.2 and have successfully created galleries using both WP-SimpleViewer v1.5.4 and WP-SimpleViewer v2.3.0 (both of which are available from this page) so the plugins are compatible with WordPress 3.3.2.

    Do you have any other plugins installed and activated that may be conflicting with WP-SimpleViewer? If so, try temporarily deactivating them all to see if your WP-SimpleViewer galleries display OK. If they do display OK, then activate your other plugins one by one (checking your galleries after each activation) to find the one which is causing the conflict.

    If you continue to experience difficulties, please post the URL to your web page so that I can take a look. Thank you.

  3. kletskater
    Member
    Posted 2 years ago #

    deactivated them al and one by one activated them.
    Use Google Libraries is the plugin that make SV not work.
    Thanks Steven for you quick respance as always

  4. Steven
    Member
    Posted 2 years ago #

    Thank you for reporting back. I am glad you have found the cause of your problem.
    However, I have been able to successfully create and view galleries using WP-SimpleViewer v1.5.4 and WP-SimpleViewer v2.3.0 with Use Google Libraries v1.5 activated.
    Perhaps updating Use Google Libraries (which was updated to v1.5 on 2012-6-13) may solve your problem.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic